TAGS: {}
HARD_DECAYS:
    Enabled: '1'
PARTICLE_DATA:
    '15':
        Massive: '1'
    '25':
        Stable: '0'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: ''
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
- ''
- ''
BEAM_ENERGIES:
- ''
- ''
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FINISH_OPTIMIZATION: 'Off'
FRAGMENTATION: 'Off'
HDH_STATUS[25,15,-15]: '2'
ME_QED: 'Off'
ME_SIGNAL_GENERATOR: Amegic
MI_HANDLER: None
MODEL: ''
PROCESSES:
-   93 93 -> 25 93{$(0)}:
        '1':
            NLO_QCD_Mode: MC@NLO
        '3':
            Enhance_Factor: '3'
        '4':
            Enhance_Factor: '10'
        CKKW: $(QCUT)
        Enable_MHV: '0'
        Loop_Generator: Internal
        Order:
            EW: '0'
            QCD: '-1'
SELECTORS: []
